001,Tidak dapat memuat gambar,
002,Tidak dapat memulai waktu!
003,Umum
004,Penampilan
005,&Enabel
006,Eror memasukkan saluran alfa!
007,Tidak dapat memuat jarum jam!
008,Tidak dapat memuat jarum menit!
009,Tidak dapat memuat jarum detik!
010,AM
011,PM
012,ClocX - alarm SHUTDOWN!
013,Tidak dpt memuat latarbelakang!
014, &Transparansi (Win2k/xP)
015, P&rioritas
016,Rendah
017,Normal
018,Tinggi
019, Antialiasing 
020,Disa&bel (cepat) 
021,Metode &1 (default)
022,Metode &2
023, jendela opsi
024,Sel&alu di atas
025,Gantung di Deskto&p (Win2k/XP)
026,Bebas &klik (Win2k/XP)
027,&Jendela tetap
028,Batas posisi dg &layar
029, Opsi preset
030,Tampilkan &AM/PM
031,Dengan teliti
032, &Latarbelakang
033, Mulai 
034,Mulai bersama &Windows
035,&Mulai dengan login (pengguna)
036,Jangan a&tur pos. (dual-monitor)
037,Opsi
038,&Oke
039,Ba&tal
040,T&utup
041,Ba&ru...
042,&Edit... 
043,Ha&pus
044,&Tes
045,Urut alarm berdasarkan waktu
046,Nama
047,Waktu
048,Tan&ggal
049,&h. hari dalam bulan
050,Harian
051,Mingguan
052,Bulanan
053,Tahunan
054,Sekali
055,Editor alarm
056,&Nama:
057,Pe&ristiwa (ulang):
058,Wak&tu:
059, Aksi:
060,Munculkan jen&dela alarm
061,Keterangan tambahan:
062,Main&kan suara/video
063,&Jalankan aplikasi:
064,Ma&tikan PC
065,Alarm Clocx
066,Pilih sebuah aksi!
067,Pilih peristiwa berulang!
068,Pilih hari!
069,Masukkan nama alarm!
070,Masukkan alamat exec!
071,Masukkan namafile suara!
072,Eror
073,Semua File|*.*|| 
074,Pengeksekusi| *.exe; *.com; *.bat;*.cmd|Semua File|*.*||
075,Alarm
076,&Opsi...
077,Ala&rm...
078,Kalen&der...
079,Bebas kli&k
080,Perma&nen
081,Di a&tas
082,Tent&ang...
083,Kel&uar
084,Kalender
085,Ba&hasa
086,Tan&ggal sbg systray tooltip
087,Tampi&lkan tanggal
088,Sembun&yikan dari daftar Alt+Tab
089,Iz&inkan banyak kejadian
090, Transparansi lewat &mouse
091,Tarikan jarum &detik (sgt lambat)
092, &Zoom 
093,Mulai pada:
094,Jeda dalam menit:
095,Memutar
096,Detik suara utk dimulai (0 = tanpa batas):
097,Plugins
098, Daftar p&lugins:
099,A&tur
100,Tdk dpt memuat plugin:
101,Plugin ini tdk memiliki pengaturan.
102,Perubahan akan terjadi nanti ketika Anda menjalankan Clocx.
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help